
Selene EJB Model Impl - Soporte #192

Soporte # 191 (Cerrada): Change parent to selene-minimal-pom

Change parent to selene-minimal-pom

07/03/2018 08:26 AM - Jesús Freire

Status: Cerrada Start date: 07/03/2018

Priority: Normal Due date: 07/30/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.2 Spent time: 2:00 hours

Puntos de historia: 1   

Description

Change parent from selene-j2ee-pom to selene-minimal-pom

History

#1 - 07/11/2018 11:49 AM - Jesús Freire

- Status changed from Nueva to En curso

#2 - 07/11/2018 12:56 PM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 10 to 90

Applied in changeset selene-ejb-model:selene-ejb-model|r744.

#3 - 07/30/2018 08:49 PM - Jesús Freire

- Due date set to 07/30/2018

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100
